/*label for contactus form*/
.inv-label{
font-size: 0px;
margin: 0px;
}
/*colorpicker css-movva*/
.form-control[type=color] {
    width: 69.66px !important;
    padding: 1px !important;
    }
/*contactus css-movva*/

  #contactForm {
      margin: 0 auto;
}

  #contactForm input, textarea{
      letter-spacing: 2px;
      font: 200 1em/1.1em 'Helvetica Neue', sans-serif;
      
      color: #000;
      background-color: RGBA(204, 204, 204, .1);
    
      outline: none; border: none;
   
      display:block !important;
      margin: 5px auto !important;
      padding: 1em;
      width: 90%;
      max-width: 400px;
      border: 1px solid #797979;
 }
[placeholder]:focus::-webkit-input-placeholder {
  transition: opacity 0.3s 0.3s ease; 
  opacity: 0;
}
#contactForm textarea {
  height: 150px;
}

#contactForm *:focus {
   background-color: RGBA(204, 204, 204, .2);
}

#contactForm *:hover {
   background-color: RGBA(204, 204, 204, .2);
}

::-webkit-input-placeholder {
      color: #777;
}

:-moz-placeholder { /* Firefox 18- */
      color: #777; 
}

::-moz-placeholder {  /* Firefox 19+ */
    color: #777; 
}

:-ms-input-placeholder {  
       color: #777;
}
/*end*/





/* photo popup css-movva */
/* body {
  font-family: Arial, sans-serif;
  background: url(http://www.shukatsu-note.com/wp-content/uploads/2014/12/computer-564136_1280.jpg) no-repeat;
  background-size: cover;
  height: 100vh;
} */

/* h1 {
  text-align: center;
  font-family: Tahoma, Arial, sans-serif;
  color: #06D85F;
  margin: 80px 0;
} */

.box {
  width:60%;
  margin: 0 auto;
  background: rgba(255,255,255,0.2);
  padding: 35px;
  border: 2px solid #fff;
  border-radius: 20px/50px;
  background-clip: padding-box;
  text-align: center;
}

/* .button {
  font-size: 1em;
  padding: 10px;
  color: #fff;
  border: 2px solid #06D85F;
  border-radius: 20px/50px;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease-out;
}
.button:hover {
  background: #06D85F;
}
 */
.overlay {
  overflow: auto;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 60%;
  position: relative;
  transition: all 5s ease-in-out;
}

.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
  position: absolute;
  top: -2px;
  right: 2px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #000;
}
.popup .close:hover {
  color: #337ab7;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
}

@media screen and (max-width: 700px){
/*   .box{
    width: 70%;
  } */
  .popup{
    width: 70%;
  }
}


/* lightbox css only for Keditor */
/* for center-movva */
 html, header, main, section, picture, caption, .image{
  margin: 0;
  padding: 0;

  }

html{
  font-size: 16px;
  font-family: Arial, "sans-serif";
  }

/* body{
  background-color: black;
  } */

header{
  text-align: center;
  }

/* main{
  width: 85%;
  margin: 2rem auto;
  } */
  /* for rightside by mahesh */
.lightbox-wrapper main {
  margin-right: 20px !important;
}
section{
  width: 100%;
  padding: 0rem 0;
  }

picture{
  width: calc(100%/4);
  float:left;
  /*margin-bottom: 1rem;*/
  position: relative;
  padding: 5px;

  }

/*picture a{
  display: inline-block;
  height: 100%;
  margin-left: 1rem;
  width: calc(100%-2rem);
  }*/

picture img{
    width: 100%;
    vertical-align: middle;
    margin-bottom: 0;
    height: 200px;
  }

picture caption{
  background: #f39f3f;
  color: #fff;
  text-align: center;
  padding: .7rem;
  margin: 0 1rem;
  }

caption{
  text-align: center;
  }

.image{
  filter:hue-rotate(none);
  transition: 1s;

  }

.image:hover{
  filter:hue-rotate(90deg);


  }

<!–– Lightbox CSS code ––>

.lb-loader,.lightbox{text-align:center;line-height:0}.lb-dataContainer:after,.lb-outerContainer:after{content:"";clear:both}html.lb-disable-scrolling{overflow:hidden;position:fixed;height:100vh;width:100vw}.lightboxOverlay{position:absolute;top:0;left:0;z-index:9999;background-color:#000;filter:alpha(Opacity=80);opacity:.8;display:none}.lightbox{position:absolute;left:0;width:100%;z-index:10000;font-weight:400}.lightbox .lb-image{display:block;height:auto;max-width:inherit;max-height:none;border-radius:3px;border:4px solid #fff}.lightbox a img{border:none}.lb-outerContainer{position:relative;width:250px;height:250px;margin:0 auto;border-radius:4px;background-color:#fff}.lb-loader,.lb-nav{position:absolute;left:0}.lb-outerContainer:after{display:table}.lb-loader{top:43%;height:25%;width:100%}.lb-cancel{display:block;width:32px;height:32px;margin:0 auto;background:url(../images/loading.gif) no-repeat}.lb-nav{top:0;height:100%;width:100%;z-index:10}.lb-container>.nav{left:0}.lb-nav a{outline:0;background-image:url(data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==)}.lb-next,.lb-prev{height:100%;cursor:pointer;display:block}.lb-nav a.lb-prev{width:34%;left:0;float:left;background:url(../images/prev.png) left 48% no-repeat;filter:alpha(Opacity=0);opacity:0;-webkit-transition:opacity .6s;-moz-transition:opacity .6s;-o-transition:opacity .6s;transition:opacity .6s; background-size: 30px;}.lb-nav a.lb-prev:hover{filter:alpha(Opacity=100);opacity:1}.lb-nav a.lb-next{width:64%;right:0;float:right;background:url(../images/next.png) right 48% no-repeat;filter:alpha(Opacity=0);opacity:0;-webkit-transition:opacity .6s;-moz-transition:opacity .6s;-o-transition:opacity .6s;transition:opacity .6s; background-size: 30px}.lb-nav a.lb-next:hover{filter:alpha(Opacity=100);opacity:1}.lb-dataContainer{margin:0 auto;padding-top:5px;width:100%;border-bottom-left-radius:4px;border-bottom-right-radius:4px}.lb-dataContainer:after{display:table}.lb-data{padding:0 4px;color:#ccc}.lb-data .lb-details{width:85%;float:left;text-align:left;line-height:1.1em}.lb-data .lb-caption{font-size:13px;font-weight:700;line-height:1em}.lb-data .lb-caption a{color:#4ae}.lb-data .lb-number{display:block;clear:left;padding-bottom:1em;font-size:12px;color:#999}.lb-data .lb-close{display:block;float:right;width:30px;height:30px;background:url(../images/close.png) top right no-repeat;text-align:right;outline:0;filter:alpha(Opacity=70);opacity:.7;-webkit-transition:opacity .2s;-moz-transition:opacity .2s;-o-transition:opacity .2s;transition:opacity .2s}.lb-data .lb-close:hover{cursor:pointer;filter:alpha(Opacity=100);opacity:1}s


@media only screen and (max-width:1100px){
  html{
    font-size: 14px;
  }

  picture{
    width: calc(100%/3);

  }
  }

@media only screen and (max-width:800px){
  html{
    font-size: 14px;
  }

  picture{
    width: calc(100%/2);
  }
  }

@media only screen and (max-width:450px){
  html{
    font-size: 14px;
  }

  picture{
    width: calc(100%/1);
  }
  }

/* testimonial */

#quote-carousel {
    padding: 0 10px 30px 10px;
    margin-top: 60px;
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
#quote-carousel .carousel-indicators {
    position: relative;
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-top: 20px;
    margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
    width: 50px;
    height: 50px;
    cursor: pointer;
    border: 1px solid #ccc;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    opacity: 0.4;
    overflow: hidden;
    transition: all .4s ease-in;
    vertical-align: middle;
}
#quote-carousel .carousel-indicators .active {
    width: 128px;
    height: 128px;
    opacity: 1;
    transition: all .2s;
}
.item blockquote {
    border-left: none;
    margin: 0;
}
.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float:left;
    margin-right: 10px;
}


/* testimonial */

#quote-carousel {
   padding: 0 10px 30px 10px;
   margin-top: 60px;
}
#quote-carousel .carousel-control {
   background: none;
   color: #CACACA;
   font-size: 2.3em;
   text-shadow: none;
   margin-top: 30px;
}
#quote-carousel .carousel-indicators {
   position: relative;
   right: 50%;
   top: auto;
   bottom: 0px;
   margin-top: 20px;
   margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
   width: 50px;
   height: 50px;
   cursor: pointer;
   border: 1px solid #ccc;
   box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
   border-radius: 50%;
   opacity: 0.4;
   overflow: hidden;
   transition: all .4s ease-in;
   vertical-align: middle;
}
#quote-carousel .carousel-indicators .active {
   width: 128px;
   height: 128px;
   opacity: 1;
   transition: all .2s;
}
.item blockquote {
   border-left: none;
   margin: 0;
}
.item blockquote p:before {
   content: "\f10d";
   font-family: 'Fontawesome';
   float: left;
   margin-right: 10px;
}

/* dynamic settings display and hover-movva */
.remove_element, .edit_element, .moveup_element, .movedown_element{
  color: #fff;
  margin: 5px;
}
.remove_element:hover, .edit_element:hover, .moveup_element:hover, .movedown_element:hover{
  background:#286090;
  color: #fff;
  margin: 5px;
}

[class*="_settings"] {
  background: #1b1d27;
  margin-left: 3px;
  border-radius: 5px;
  padding-left: 1px;
  padding-right: 1px;
  display:none;
}

[class*="_list"] img {
  height: 100px;
  padding:2px
}
[class*="_list"], [class*="_list"]:before {
  transition: all .4s;

}
[id*="dynamic-list"] {
  max-width: 500px;
  margin: 2em auto;
  text-align: center;
}
[id*="dynamic-list"]:hover [class*="_list"] {
  opacity: .4;
}
[class*="_list"] {
  position: relative;
  display: block;
  max-width: 500px;
  padding: 20px 20px 20px 45px;
  box-sizing: border-box;
  /* color: #777; */
  background: #1C2833;
  text-decoration: none;
  font-family: "Open Sans", "Segoe UI", Arial, sans-serif;
}
[class*="_list"]:before {
  content: "";
  position: absolute;
  left:0; bottom:0; top:0;
  width: 20px;
  background: #286090;
}
[class*="_list"]:nth-child(even):before {
  background: #204d74;
}
[class*="_list"] + [class*="_list"] {
  border-top: 2px solid #ededed;
}
[id*="dynamic-list"] [class*="_list"]:hover,
[id*="dynamic-list"] [class*="_list"]:focus {
  opacity: 1;
  padding-left: 55px;
}
[id*="dynamic-list"] [class*="_list"]:hover:before,
[id*="dynamic-list"] [class*="_list"]:focus:before {
  width: 30px;
}
.testimonial_text {
    display: inline-block;
    width: 120px;
    white-space: nowrap;
    overflow: hidden !important;
    text-overflow: ellipsis;
}

.testimonial_name {
  /* position: absolute;
  top: 20px;
  right: 0;
  width: 260px;
  height: 10px; */
  display: none;

}
/* [id*="dynamic-list"]{
  text-align: center
}
[class*="_list"] {
  list-style-type: none;
  border: none;
  overflow: hidden;
} */

/* [class*="_list"]:hover {
  font-weight: bold;
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
 padding: 3px 0px 3px 3px;
 margin: 5px 1px 3px 0px;
 border: 1px solid rgba(81, 203, 238, 1)
} */

/* manual changes for navbar collapse */
@media (min-width: 1201px){
  .navbar-toggle {
    display: none !important;
  }

}
@media (max-width: 1200px) {
  .navbar-header {
      float: none !important;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block !important;
  }
  .navbar-collapse {
      border-top: 1px solid #fff !important;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1) !important;
      margin-bottom: 10px
  }
  .navbar-fixed-top {
      top: 0 !important;
      border-width: 0 0 1px !important;
  }
  .navbar-collapse.collapse {
      display: none !important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px !important;
  }
  .navbar-nav>li {
      float: none !important;
  }
  .navbar-nav>li>a {
      padding-top: 10px !important;
      padding-bottom: 10px !important;
  }
  .collapse.in{
      display:block !important;
  }
  .nav_logo img{
    max-width: 150px !important;
    max-height: 50px !important;
  }
  #bs-example-navbar-collapse-1 ul{
    margin:0 !important;
  }
  #nav_buttons li a{
    margin-left:0 !important;
  }
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: rgba(0,0,0,0.1);
}
}
/* nav mobile menu collapse */

.navbar-toggle .icon-bar {
  background-color: #fff !important;
}
.navbar-toggle {
  display: flex;
  flex-direction: column;
  position: relative;
  top: 0px;
  left: 0px;
  z-index: 1;
  -webkit-user-select: none;
  user-select: none;
  margin-bottom: 15px;
}
.navbar-toggle label{
  color: transparent;
    font-size: 0px;
}
.navbar-toggle input
{
  display: flex;
  width: 40px;
  height: 25px;
  /*position: absolute;*/
  margin-top: -45px;
    margin-right: -18px;
  cursor: pointer;
  opacity: 0;
  z-index: 2;
}
.navbar-toggle span
{
  display: flex;
  width: 29px;
  height: 2px;
  margin-bottom: 0  px;
  position: relative;
  background: #ffffff;
  border-radius: 3px;
  z-index: 1;
  transform-origin: 5px 0px;
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;
}

.navbar-toggle span:first-child{
  transform-origin: 0% 0%;
}
.navbar-toggle span:nth-last-child(2)
{
  transform-origin: 0% 100%;
}
.navbar-toggle input:checked ~ span
{
  opacity: 1;
  transform: rotate(45deg) translate(-4px, -10px);
  background: #36383F;
}
.navbar-toggle input:checked ~ span:nth-last-child(3)
{
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}
.navbar-toggle input:checked ~ span:nth-last-child(2)
{
  transform: rotate(-45deg) translate(-2px, 9px) !important;
}
/* remove the spinner */
/*input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}*/

.keditor-component[data-type="component-form"] .keditor-component-content {
  min-height: 50px;
}
#keditor-modal-form .form-builder-area-wrapper {
  padding: 15px;
  height: 100%;
}
#keditor-modal-form .form-builder-area,
#keditor-modal-form .form-wrap,
#keditor-modal-form .stage-wrap {
  height: 100%;
}
#keditor-modal-form .frmb {
  height: 100%;
  overflow-y: auto;
  padding: 5px;
}
#keditor-modal-form .frmb::-webkit-scrollbar {
  width: 10px;
  height: 10px;
}
#keditor-modal-form .frmb::-webkit-scrollbar-track {
  background: #eee;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.1);
}
#keditor-modal-form .frmb::-webkit-scrollbar-thumb {
  background: #ddd;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.2);
}
#keditor-modal-form .frmb::-webkit-scrollbar-thumb:hover {
  background: #cdcdcd;
}
#keditor-modal-form .frmb::-webkit-scrollbar-thumb:active {
  background: #cdcdcd;
}

div.cke_float[id*="cke_keditor-ui-"] {
  padding: 0 6px;
  top: 0 !important;
  left: 0 !important;
  right: 0 !important;
  border-radius: 0 !important;
  margin: 0 !important;
  background: #fff;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-bottom: 1px solid #ddd;
}
div.cke_float[id*="cke_keditor-ui-"] .cke_inner {
  padding: 0 !important;
}
div.cke_float[id*="cke_keditor-ui-"] .cke_top {
  padding: 0;
  border: 0;
  background: none !important;
}
div.cke_float[id*="cke_keditor-ui-"] .cke_toolbox {
  display: block !important;
  overflow-x: auto;
  overflow-y: hidden;
}
div.cke_float[id*="cke_keditor-ui-"] .cke_toolbox::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}
div.cke_float[id*="cke_keditor-ui-"] .cke_toolbox::-webkit-scrollbar-track {
  background: #eee;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.1);
}
div.cke_float[id*="cke_keditor-ui-"] .cke_toolbox::-webkit-scrollbar-thumb {
  background: #ddd;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.2);
}
div.cke_float[id*="cke_keditor-ui-"] .cke_toolbox::-webkit-scrollbar-thumb:hover {
  background: #cdcdcd;
}
div.cke_float[id*="cke_keditor-ui-"] .cke_toolbox::-webkit-scrollbar-thumb:active {
  background: #cdcdcd;
}
div.cke_float[id*="cke_keditor-ui-"] .cke_toolbar {
  float: none !important;
  display: inline-block !important;
  vertical-align: top !important;
}
div.cke_float[id*="cke_keditor-ui-"] .cke_toolbar_break {
  display: none !important;
}
.cke_screen_reader_only {
  top: 0;
  left: 0;
  z-index: -1;
}

/*.fa-user:hover {
  color: #eee;
}

.icon {
  color: white;
  font-size: 50px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.image-hover {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .3s ease;
  background-color: transparent;
}
.image:hover .image-hover {
  opacity: 1;
}
*/